Bug 1214009 - Doesn’t build on ppc* for EPEL
Summary: Doesn’t build on ppc* for EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xiphos
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: greg.hellings
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-21 18:25 UTC by Matěj Cepl
Modified: 2018-04-11 12:02 UTC (History)
4 users (show)

Fixed In Version: xiphos-4.0.4-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-27 02:08:13 UTC


Attachments (Terms of Use)
suggested patch (2.08 KB, patch)
2015-04-21 18:25 UTC, Matěj Cepl
no flags Details | Diff

Description Matěj Cepl 2015-04-21 18:25:59 UTC
Created attachment 1017028 [details]
suggested patch

EPEL apparently has only Server variant of RHEL-7, so we don't have gtkhtml3 there.

I am not sure whether you like the unified SPEC file for all branches.

Comment 1 Jan Kurik 2015-07-15 14:15:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Fedora Update System 2016-02-08 19:50:18 UTC
xiphos-4.0.4-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f6a8d40a18

Comment 3 Fedora Update System 2016-02-10 11:52:54 UTC
xiphos-4.0.4-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f6a8d40a18

Comment 4 Fedora Update System 2016-02-27 02:08:10 UTC
xiphos-4.0.4-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.